
package cn.superdesk.uniorder.openapicall.thirdpart.szhtxx.paperInvoice.dto.response.SID17SingleSelect.xml;

import javax.xml.bind.JAXBElement;
import javax.xml.bind.annotation.XmlElementDecl;
import javax.xml.bind.annotation.XmlRegistry;
import javax.xml.namespace.QName;


/**
 * This object contains factory methods for each 
 * Java content interface and Java element interface 
 * generated in the mypackage package. 
 * <p>An ObjectFactory allows you to programatically 
 * construct new instances of the Java representation 
 * for XML content. The Java representation of XML 
 * content can consist of schema derived interfaces 
 * and classes representing the binding of schema 
 * type definitions, element declarations and model 
 * groups.  Factory methods for each of these are 
 * provided in this class.
 * 
 */
@XmlRegistry
public class ObjectFactory {

    private final static QName _YHSM_QNAME = new QName("", "YHSM");
    private final static QName _XFYHZH_QNAME = new QName("", "XFYHZH");
    private final static QName _DJ_QNAME = new QName("", "DJ");
    private final static QName _LSLVBS_QNAME = new QName("", "LSLVBS");
    private final static QName _KPR_QNAME = new QName("", "KPR");
    private final static QName _QDBZ_QNAME = new QName("", "QDBZ");
    private final static QName _FHR_QNAME = new QName("", "FHR");
    private final static QName _SE_QNAME = new QName("", "SE");
    private final static QName _GFMC_QNAME = new QName("", "GFMC");
    private final static QName _SPMC_QNAME = new QName("", "SPMC");
    private final static QName _GFSH_QNAME = new QName("", "GFSH");
    private final static QName _BZ_QNAME = new QName("", "BZ");
    private final static QName _SL_QNAME = new QName("", "SL");
    private final static QName _GFDZDH_QNAME = new QName("", "GFDZDH");
    private final static QName _SLV_QNAME = new QName("", "SLV");
    private final static QName _XSYH_QNAME = new QName("", "XSYH");
    private final static QName _DZSYH_QNAME = new QName("", "DZSYH");
    private final static QName _HSJBZ_QNAME = new QName("", "HSJBZ");
    private final static QName _XFSH_QNAME = new QName("", "XFSH");
    private final static QName _BMBBBH_QNAME = new QName("", "BMBBBH");
    private final static QName _XFMC_QNAME = new QName("", "XFMC");
    private final static QName _XFDZDH_QNAME = new QName("", "XFDZDH");
    private final static QName _GFYHZH_QNAME = new QName("", "GFYHZH");
    private final static QName _GGXH_QNAME = new QName("", "GGXH");
    private final static QName _FLBM_QNAME = new QName("", "FLBM");
    private final static QName _JLDW_QNAME = new QName("", "JLDW");
    private final static QName _KPSXH_QNAME = new QName("", "KPSXH");
    private final static QName _JE_QNAME = new QName("", "JE");
    private final static QName _SKR_QNAME = new QName("", "SKR");
    private final static QName _FPHXZ_QNAME = new QName("", "FPHXZ");

    /**
     * Create a new ObjectFactory that can be used to create new instances of schema derived classes for package: mypackage
     * 
     */
    public ObjectFactory() {
    }

    /**
     * Create an instance of {@link MXS }
     * 
     */
    public MXS createMXS() {
        return new MXS();
    }

    /**
     * Create an instance of {@link MX }
     * 
     */
    public MX createMX() {
        return new MX();
    }

    /**
     * Create an instance of {@link Info }
     * 
     */
    public Info createInfo() {
        return new Info();
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link String }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "", name = "YHSM")
    public JAXBElement<String> createYHSM(String value) {
        return new JAXBElement<String>(_YHSM_QNAME, String.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link String }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "", name = "XFYHZH")
    public JAXBElement<String> createXFYHZH(String value) {
        return new JAXBElement<String>(_XFYHZH_QNAME, String.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link String }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "", name = "DJ")
    public JAXBElement<String> createDJ(String value) {
        return new JAXBElement<String>(_DJ_QNAME, String.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link String }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "", name = "LSLVBS")
    public JAXBElement<String> createLSLVBS(String value) {
        return new JAXBElement<String>(_LSLVBS_QNAME, String.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link String }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "", name = "KPR")
    public JAXBElement<String> createKPR(String value) {
        return new JAXBElement<String>(_KPR_QNAME, String.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link String }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "", name = "QDBZ")
    public JAXBElement<String> createQDBZ(String value) {
        return new JAXBElement<String>(_QDBZ_QNAME, String.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link String }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "", name = "FHR")
    public JAXBElement<String> createFHR(String value) {
        return new JAXBElement<String>(_FHR_QNAME, String.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link String }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "", name = "SE")
    public JAXBElement<String> createSE(String value) {
        return new JAXBElement<String>(_SE_QNAME, String.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link String }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "", name = "GFMC")
    public JAXBElement<String> createGFMC(String value) {
        return new JAXBElement<String>(_GFMC_QNAME, String.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link String }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "", name = "SPMC")
    public JAXBElement<String> createSPMC(String value) {
        return new JAXBElement<String>(_SPMC_QNAME, String.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link String }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "", name = "GFSH")
    public JAXBElement<String> createGFSH(String value) {
        return new JAXBElement<String>(_GFSH_QNAME, String.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link String }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "", name = "BZ")
    public JAXBElement<String> createBZ(String value) {
        return new JAXBElement<String>(_BZ_QNAME, String.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link String }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "", name = "SL")
    public JAXBElement<String> createSL(String value) {
        return new JAXBElement<String>(_SL_QNAME, String.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link String }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "", name = "GFDZDH")
    public JAXBElement<String> createGFDZDH(String value) {
        return new JAXBElement<String>(_GFDZDH_QNAME, String.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link String }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "", name = "SLV")
    public JAXBElement<String> createSLV(String value) {
        return new JAXBElement<String>(_SLV_QNAME, String.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link String }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "", name = "XSYH")
    public JAXBElement<String> createXSYH(String value) {
        return new JAXBElement<String>(_XSYH_QNAME, String.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link String }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "", name = "DZSYH")
    public JAXBElement<String> createDZSYH(String value) {
        return new JAXBElement<String>(_DZSYH_QNAME, String.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link String }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "", name = "HSJBZ")
    public JAXBElement<String> createHSJBZ(String value) {
        return new JAXBElement<String>(_HSJBZ_QNAME, String.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link String }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "", name = "XFSH")
    public JAXBElement<String> createXFSH(String value) {
        return new JAXBElement<String>(_XFSH_QNAME, String.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link String }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "", name = "BMBBBH")
    public JAXBElement<String> createBMBBBH(String value) {
        return new JAXBElement<String>(_BMBBBH_QNAME, String.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link String }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "", name = "XFMC")
    public JAXBElement<String> createXFMC(String value) {
        return new JAXBElement<String>(_XFMC_QNAME, String.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link String }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "", name = "XFDZDH")
    public JAXBElement<String> createXFDZDH(String value) {
        return new JAXBElement<String>(_XFDZDH_QNAME, String.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link String }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "", name = "GFYHZH")
    public JAXBElement<String> createGFYHZH(String value) {
        return new JAXBElement<String>(_GFYHZH_QNAME, String.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link String }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "", name = "GGXH")
    public JAXBElement<String> createGGXH(String value) {
        return new JAXBElement<String>(_GGXH_QNAME, String.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link String }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "", name = "FLBM")
    public JAXBElement<String> createFLBM(String value) {
        return new JAXBElement<String>(_FLBM_QNAME, String.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link String }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "", name = "JLDW")
    public JAXBElement<String> createJLDW(String value) {
        return new JAXBElement<String>(_JLDW_QNAME, String.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link String }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "", name = "KPSXH")
    public JAXBElement<String> createKPSXH(String value) {
        return new JAXBElement<String>(_KPSXH_QNAME, String.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link String }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "", name = "JE")
    public JAXBElement<String> createJE(String value) {
        return new JAXBElement<String>(_JE_QNAME, String.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link String }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "", name = "SKR")
    public JAXBElement<String> createSKR(String value) {
        return new JAXBElement<String>(_SKR_QNAME, String.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link String }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "", name = "FPHXZ")
    public JAXBElement<String> createFPHXZ(String value) {
        return new JAXBElement<String>(_FPHXZ_QNAME, String.class, null, value);
    }

}
